Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 10:19:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery amina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amina Bot:  Hi Amina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9560779158 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525423101            01:56 PM, 12th Mar                     amina                    Ok           01:57 PM, 12th Mar                   mayar                   Hi Amina,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:58 PM, 12th Mar                     amina                    Hi good afternoon           01:58 PM, 12th Mar                     amina                    I have complaint regarding my order. It was supposed to be delivered today between 10-2pm           01:59 PM, 12th Mar                     amina                    And its still not here           01:59 PM, 12th Mar                   mayar                   We sincerely apologize for any inconvenience caused you.           02:00 PM, 12th Mar                   mayar                   As i checked the order is out for delivery and still with the courier team .           02:01 PM, 12th Mar                     amina                    Is there any contact number of courier person?           02:02 PM, 12th Mar                     amina                    I booked it according to my time           02:02 PM, 12th Mar                     amina                    And if im not getting in that time it is very bad           02:03 PM, 12th Mar                   mayar                   We are apologsing for that but we don't have the delivery team contact numer           02:05 PM, 12th Mar                     amina                    Okay so now what should I do?           02:06 PM, 12th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:08 PM, 12th Mar                     amina                    Ok please fix it on time.           02:09 PM, 12th Mar                   mayar                   w will do the needful.           02:12 PM, 12th Mar                   mayar                   Is there is any thing else i can help you with?           02:16 PM, 12th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:19 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4012073